@charset "utf-8";
/* CSS Document */
/* ==========================================================================
   Foundation
========================================================================== */

/* var --- */
:root {
	--c_fc: #231815;
	--c_main: #0086CD;
	--c_sub: #EBF8FF;
  --c_white: #fff;
  --c_black: #000;
  --c_orange: #ED6C00;
	--c_yellow: #FFE100;
	--rgb_fc: 0, 0, 0;
	--rgb_main: 0, 134, 205;
	--rgb_sub: 235, 248, 255;
  --rgb_white: 255, 255, 255;
  --rgb_black: 0, 0, 0;
	--rgb_yellow: 255, 225, 0;
}

/* Reset --- */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
button,
label,
legend,
caption,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article,
main,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  box-sizing: border-box;
}

a {
  margin: 0;
  padding: 0;
  background-color: transparent;
  color: #000;
  vertical-align: baseline;
  text-decoration: none;
  outline: none;
}

a:focus,
*:focus {
  outline: none;
}
@media screen and (min-width: 769px) {
  a:hover {
    opacity: 0.7;
  }
}
ul,
ol {
  list-style: none;
}

em,
i {
  font-style: normal;
}

img {
  vertical-align: bottom;
}

a img {
  border: none;
  vertical-align: middle;
}

/* Base --- */
html {
  font-size: 62.5%; /* sets the base font to 10px */
}

body {
  background: var(--c_white);
  color: var(--c_fc);
  font-family: "Noto Sans JP", sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: .08em;
  font-size: 1.6rem;
}
@media screen and (min-width: 769px) {
  header,
  body {
    min-width: 1100px;
  }
}
@media screen and (max-width: 768px) {
  body {
    min-width: 100%;
    font-size: calc(14vw / 3.75);
  }
}

/* ==========================================================================
   Layout
========================================================================== */
.wrap,
.wrap-notsp {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .wrap {
    width: calc(335vw / 3.75);
  }
  .wrap-notsp {
    width: 100%;
  }
}

/* --------------------------------------------------------------------------
   Header
-------------------------------------------------------------------------- */
.l-header {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 70px;
  margin-bottom: -70px;
  background-color: rgba(var(--rgb_black), .3);
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .l-header {
    height: calc(100vw / 3.75);
    margin-bottom: calc(-100vw / 3.75);
  }
}

.header-wrap {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .header-wrap {
    flex-direction: column;
  }
}

.header-logo__link {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;
  border-radius: 46px;
  background-color: var(--c_white);
  line-height: 1;
  transition: opacity ease .3s;
}
@media screen and (min-width: 769px) {
  .header-logo__link:hover {
    opacity: .7;
  }
}
@media screen and (max-width: 768px) {
  .header-logo__link {
    padding: calc(5vw / 3.75) calc(15vw / 3.75);
    border-radius: calc(30vw / 3.75);
  }
}

.header-logo__image {
  width: 184px;
}
@media screen and (max-width: 768px) {
  .header-logo__image {
    width: calc(141vw / 3.75);
  }
}

.main-title__image {
  width: 482px;
}
@media screen and (max-width: 768px) {
  .main-title {
    margin-top: calc(10vw / 3.75);
  }
  .main-title__image {
    width: calc(344vw / 3.75);
  }
}

/* --------------------------------------------------------------------------
   Main
-------------------------------------------------------------------------- */
.l-main {
}

/* --------------------------------------------------------------------------
   Aside
-------------------------------------------------------------------------- */
.l-aside {
  position: fixed;
  top: 470px;
  right: 0;
  width: 60px;
  height: 214px;
  z-index: 101;
}
@media screen and (max-width: 768px) {
  .l-aside {
    position: fixed;
    top: inherit;
    bottom: 0;
    right: 0;
    width: 100%;
    height: calc(57vw / 3.75);
    z-index: 101;
  }
}

.aside-link {
  display: flex;
  justify-content: center;
  padding-top: 13px;
  border: solid 2px var(--c_white);
  border-right: none;
  background-color: #2491C7;
  border-radius: 7px 0 0 7px;
  width: 100%;
  height: 100%;
  transition: ease .3s;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .aside-link {
    align-items: center;
    width: 100%;
    height: 100%;
    padding-top: 0;
    border-radius: 0;
    border: none;
    background-repeat: no-repeat;
    background-position: right calc(17.5vw / 3.75) center;
    background-size: calc(18vw / 3.75) calc(15vw / 3.75);
    background-image: url(../img/w-arrow.png);
  }
}
@media screen and (min-width: 769px) {
  .aside-link:hover {
    filter: brightness(1.1);
    opacity: 1;
  }
}
.aside-image {
  height: 182px;
  object-fit: contain;
}
@media screen and (max-width: 768px) {
  .aside-image {
    height: calc(27vw / 3.75);
    object-fit: contain;
  }
}

/* --------------------------------------------------------------------------
   Footer
-------------------------------------------------------------------------- */
.l-footer {
  position: relative;
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  .l-footer {
    margin-top: calc(46vw / 3.75);
  }
}

.pagetop-wrap {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  pointer-events: none;
  width: 100%;
  height: 50px;
  padding-right: 30px;
  z-index: 100;
}
.pagetop-wrap .pagetop {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #036EB8;
  pointer-events: auto;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center center;
  background-image: url(../img/pagetop.png);
  font-size: 0;
  transition: filter ease .3s;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .pagetop-wrap {
    top: inherit;
    bottom: calc((121vw / 3.75) + (50vw / 3.75));
    height: calc(50vw / 3.75);
    padding-right: calc(10vw / 3.75);
  }
  .pagetop-wrap .pagetop {
    width: calc(50vw / 3.75);
    height: calc(50vw / 3.75);
    background-size: calc(24vw / 3.75);
    background-color: #445A6B;
  }
}
@media screen and (min-width: 769px) {
  .pagetop-wrap .pagetop:hover {
    filter: brightness(1.1);
  }
}
.contact-bnr > a {
  display: flex;
  line-height: 1;
  border-radius: 10px;
  box-shadow: 0 0 20px #CFEBF9;
  transition: opacity ease .3s;
}
@media screen and (max-width: 768px) {
  .contact-bnr > a {
    border-radius: calc(10vw / 3.75);
    box-shadow: 0 0 calc(20vw / 3.75) #CFEBF9;
  }
}

.contact-bnr__lead {
  margin-top: 10px;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .contact-bnr__lead {
    margin-top: calc(10vw / 3.75);
    font-size: calc(14vw / 3.75);
  }
}

.footer-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
}
@media screen and (max-width: 768px) {
  .footer-wrap {
    flex-direction: column;
    justify-content: center;
    height: calc((215vw / 3.75) + (50vw / 3.75));
    padding-bottom: calc(63vw / 3.75);
  }
}

.footer-logo__link {
  display: flex;
  line-height: 1;
}

.footer-logo__image {
  width: 283px;
}
@media screen and (max-width: 768px) {
  .footer-logo__image {
    width: calc(200vw / 3.75);
  }
}

.footer-lead {
  text-align: right;
  font-size: 1rem;
  color: var(--c_black);
}
@media screen and (max-width: 768px) {
  .footer-lead {
    margin-top: calc(30vw / 3.75);
    text-align: center;
    letter-spacing: 0;
    font-size: clamp(calc(10vw / 3.75), calc(10vw / 3.75), 1rem);
  }
}

.footer-lead p + p {
  margin-top: 5px;
}
@media screen and (max-width: 768px) {
  .footer-lead p + p {
    margin-top: calc(5vw / 3.75);
  }
}

/* ==========================================================================
   Object
========================================================================== */
/* --------------------------------------------------------------------------
   Component
-------------------------------------------------------------------------- */
/* display PC SP
----------------------------------------------------------------------- */
@media(min-width: 769px){
  .pc {
    display: block !important;
  }
  .pci {
    display: inline !important;
  }
  .sp,
  .spi {
    display: none !important;
  }
	.pc-hide {
		display: none !important;
	}
}
@media(max-width: 768px){
  .pc,
  .pci {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .spi {
    display: inline !important;
  }
	.sp-hide {
		display: none !important;
	}
}


/* 768px以下（スマホ） */
@media screen and (max-width: 768px) {
}

/* 769px以上（タブレット・PC） */
@media screen and (min-width: 769px), print {
}

/* --------------------------------------------------------------------------
   Project
-------------------------------------------------------------------------- */
.l-hero {
  display: flex;
  justify-content: center;
  height: 500px;
  padding-top: 104px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../img/hero-bg_pc.png);
}
@media screen and (max-width: 768px) {
  .l-hero {
    height: calc(390vw / 3.75);
    padding-top: calc(133vw / 3.75);
    background-image: url(../img/hero-bg_sp.png);
  }
}


.catch-head {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c_yellow);
  width: 100%;
  height: 80px;
  margin-top: calc(-80px + 60px);
  border-radius: 80px;
}
@media screen and (max-width: 768px) {
  .catch-head {
    height: calc(75.2vw / 3.75);
    margin-top: calc((-75.2vw / 3.75) + (35.21vw / 3.75));
    border-radius: calc(20vw / 3.75);
  }
}

.catch-head__image {
  width: 1005px;
}
@media screen and (max-width: 768px) {
  .catch-head__image {
    width: calc(303vw / 3.75);
  }
}

@media screen and (min-width: 769px) {
  .catch-body {
    position: relative;
    min-height: 218px;
    margin-top: 36px;
  }

  .catch-chara {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    z-index: 1;
  }

  .catch-chara__image {
    width: 200px;
  }

  .catch-list {
    display: flex;
    justify-content: flex-end;
  }

  .catch-list__item {
    flex: 0 0 300px;
  }

  .catch-list__item + .catch-list__item {
    margin-left: 20px;
  }
}
@media screen and (max-width: 768px) {
  .catch-body {
    margin-top: 30px;
  }
  .catch-list__item + .catch-list__item {
    margin-top: 20px;
  }
}

@media screen and (min-width: 769px) {
  .catch-list__dl > dt {
    display: flex;
    justify-content: center;
    height: 100px;
  }
}

.catch-list__dl > dd {
  margin-top: -40px;
  padding: 60px 0 30px;
  background-color: var(--c_sub);
  border-radius: 10px;
  text-align: center;
  line-height: 1.3;
  letter-spacing: .08em;
  font-weight: bold;
  font-size: 2rem;
  color: var(--c_main);
}
@media screen and (max-width: 768px) {
  .catch-list__dl {
    display: flex;
    align-items: center;
  }
  .catch-list__dl > dt {
    position: relative;
    display: flex;
    height: calc(80vw / 3.75);
    width: calc(80vw / 3.75);
    margin-right: calc((-80vw / 3.75) + (20vw / 3.75));
    z-index: 1;
  }
  .catch-list__dl > dd {
    margin-top: 0;
    display: flex;
    align-items: center;
    min-height: calc(106vw / 3.75);
    width: 100%;
    padding: calc(30vw / 3.75) calc(10vw / 3.75) calc(30vw / 3.75) calc(73vw / 3.75);
    text-align: left;
    line-height: 1.3;
    letter-spacing: 0.07em;
    font-size: calc(18vw / 3.75);
  }
}

.catch-label {
  width: 100px;
  height: 100px;
}
@media screen and (max-width: 768px) {
  .catch-label {
    width: calc(80vw / 3.75);
    height: calc(80vw / 3.75);
  }
}

.l-consultation {
  margin-top: 46px;
}
@media screen and (max-width: 768px) {
  .l-consultation {
    margin-top: calc(39vw / 3.75);
  }
}

.consultation-wrap {
  position: relative;
  min-height: 1076px;
  padding-top: 68px;
  padding-bottom: 58px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../img/consultation-bg_pc.png);
  background-color: #036EB8;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  .consultation-wrap {
    min-height: calc(517vw / 3.75);
    padding-top: calc(57.64vw / 3.75);
    padding-bottom: calc(48vw / 3.75);
    background-image: url(../img/consultation-bg_sp.png);
    border-radius: 0;
  }
}

.consultation-wrap:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 20px - 20px);
  height: calc(100% - 20px - 20px);
  border: dashed 1px var(--c_white);
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .consultation-wrap:after {
    width: 100%;
    height: calc(100% - calc(20vw / 3.75) - calc(20vw / 3.75));
    border-width: calc(1vw / 3.75);
    border-right: none;
    border-left: none;
  }
}

.consultation-head {
  display: flex;
  justify-content: center;
}

.consultation-ttl__image {
  width: 690px;
}
@media screen and (max-width: 768px) {
  .consultation-ttl__image {
    width: calc(307.71vw / 3.75);
  }
}

.consultation-body {
  position: relative;
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .consultation-body {
    margin-top: calc(10vw / 3.75);
  }
}

.consultation-main__image {
  width: 980px;
}
@media screen and (max-width: 768px) {
  .consultation-main__image {
    width: calc(357vw / 3.75);
  }
}

.consultation-chara {
  position: absolute;
  bottom: -124px;
  right: 60px;
  width: 180px;
  height: 225px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .consultation-chara {
    bottom: calc(-83vw / 3.75);
    right: 0;
    width: calc(90vw / 3.75);
    height: calc(113vw / 3.75);
    z-index: 1;
  }
}

.l-step {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .l-step {
    margin-top: calc(50vw / 3.75);
  }
}

@media screen and (min-width: 769px) {
  .step-wrap {
    display: flex;
    justify-content: space-between;
  }

  .step-contents {
    flex: 0 0 523px;
    width: 523px;
  }
}

@media screen and (max-width: 768px) {
  .step-contents + .step-contents {
    padding-top: calc(30vw / 3.75);
  }
}

.step-head {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  background-repeat: repeat-x;
  background-position: center center;
  background-size: 20px 60px;
  border-radius: 100px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #231815;
  text-shadow:
    2px 2px 0 #FFF, -2px -2px 0 #FFF,
    -2px 2px 0 #FFF, 2px -2px 0 #FFF,
    0px 2px 0 #FFF, 0 -2px 0 #FFF,
    -2px 0 0 #FFF, 2px 0 0 #FFF;
}
@-moz-document url-prefix() {
  .step-head {
    letter-spacing: 0;
  }
}
.-item01 .step-head {
  background-image: url(../img/step01-ttl_bg.png);
}
.-item02 .step-head {
  background-image: url(../img/step02-ttl_bg.png);
}
.-item01 .step-head strong {
  color: #2E90C3;
}
.-item02 .step-head strong {
  color: var(--c_orange);
}
@media screen and (max-width: 768px) {
  .step-head {
    height: calc(50vw / 3.75);
    background-size: auto 100%;
    border-radius: calc(50vw / 3.75);
    font-size: calc(16vw / 3.75);
  }
}

.step-slide,
.step-slide.slick-dotted.slick-slider {
  display: flex;
  width: 100%;
  min-height: 300px;
  margin-top: 30px;
  margin-bottom: 83px;
  background-color: var(--c_white);
  border-radius: 10px;
  box-shadow: 0 0 20px #CFEBF9;
}
.-item02 .step-slide,
.-item02 .step-slide.slick-dotted.slick-slider {
  box-shadow: 0 0 20px #FFE8D5;
}
@media screen and (max-width: 768px) {
  .step-slide,
  .step-slide.slick-dotted.slick-slider {
    width: calc(100% + (20vw / 3.75));
    margin-top: calc(21vw / 3.75);
    margin-right: calc(-20vw / 3.75);
    margin-bottom: calc(83vw / 3.75);
    min-height: calc(255vw / 3.75);
    border-radius: calc(10vw / 3.75) 0 0 calc(10vw / 3.75);
  }
  .-item02 .step-slide,
  .step-slide.slick-dotted.slick-slider {
    min-height: calc(235vw / 3.75);
  }
}

.step-slide__item {
  position: relative;
  display: flex !important;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: 100%;
  max-width: 523px;
  box-sizing: border-box;
  min-height: 300px;
  padding: 27px 20px 0 40px;
}
@media screen and (max-width: 768px) {
  .step-slide__item {
    max-width: 100%;
    min-height: calc(215vw / 3.75);
    padding: 0 calc(20vw / 3.75) 0;
  }
  .-item01 .step-slide__item {
    min-height: calc(255vw / 3.75);
  }
  .-item02 .step-slide__item {
    min-height: calc(233vw / 3.75);
  }
}

.step-slide__item > .step-photo {
  position: relative;
  flex: 0 0 220px;
  height: 272px;
}
@media screen and (max-width: 768px) {
  .step-slide__item > .step-photo {
    flex: 0 0 calc(150vw / 3.75);
    display: flex;
    align-items: center;
    height: 100%;
  }
  .-item01 .step-slide__item > .step-photo {
    height: calc(255vw / 3.75);
  }
  .-item02 .step-slide__item > .step-photo {
    height: calc(233vw / 3.75);
  }
}

.step-slide__item > .step-photo figcaption {
  position: absolute;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
  background-color: #FFF100;
  color: #231815;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 237px;
  height: 41px;
  border-radius: 6px;
  filter: drop-shadow(0 0 4px rgba(0,0,0,.25));
  font-weight: bold;
}
.step-slide__item > .step-photo figcaption:before {
  content: "";
  position: absolute;
  top: 0;
  right: 37px;
	width: 0;
	height: 0;
  transform: translateY(-100%);
	border-style: solid;
	border-width: 15px 0px 0px 15px;
	border-color: transparent transparent transparent #FFF100;
}
@-moz-document url-prefix() {
  .step-slide__item > .step-photo figcaption {
    letter-spacing: 0;
  }
}
@media screen and (max-width: 768px) {
  .step-slide__item > .step-photo figcaption {
    bottom: calc(20vw / 3.75);
    width: calc(120vw / 3.75);
    height: calc(56vw / 3.75);
    line-height: 1.3;
    font-size: calc(14vw / 3.75);
  }
  .step-slide__item > .step-photo figcaption:before {
    right: 19px;
  }
}

@media screen and (max-width: 768px) {
  .step-dl {
    margin-top: calc(20vw / 3.75);
    height: calc((235vw - 20vw) / 3.75);
    width: 100%;
  }
}

.step-dl > dt {
  display: flex;
  flex-direction: column;
}
.step-dl > dt:before {
  content: "";
  display: flex;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left top;
  height: 20px;
}
@-moz-document url-prefix() {
  .step-dl > dt {
    letter-spacing: 0;
  }
}
@media screen and (max-width: 768px) {
  .step-dl > dt:before {
    height: calc(20vw / 3.75);
  }
}

.-item01 .-step01 .step-dl > dt:before {
  background-image: url(../img/step01-sttl01.png);
}
.-item01 .-step02 .step-dl > dt:before {
  background-image: url(../img/step01-sttl02.png);
}
.-item01 .-step03 .step-dl > dt:before {
  background-image: url(../img/step01-sttl03.png);
}
.-item01 .-step04 .step-dl > dt:before {
  background-image: url(../img/step01-sttl04.png);
}
.-item01 .-step05 .step-dl > dt:before {
  background-image: url(../img/step01-sttl05.png);
}
.-item02 .-step01 .step-dl > dt:before {
  background-image: url(../img/step02-sttl01.png);
}
.-item02 .-step02 .step-dl > dt:before {
  background-image: url(../img/step02-sttl02.png);
}
.-item02 .-step03 .step-dl > dt:before {
  background-image: url(../img/step02-sttl03.png);
}
.-item02 .-step04 .step-dl > dt:before {
  background-image: url(../img/step02-sttl04.png);
}
.-item02 .-step05 .step-dl > dt:before {
  background-image: url(../img/step02-sttl05.png);
}

.step-dl > dt p {
  margin-top: 15px;
}
.step-dl > dt p + p {
  margin-top: 5px;
}
.step-dl > dt strong {
  display: inline-flex;
  align-items: center;
  height: 44px;
  padding: 0 13px 2px;
  letter-spacing: .08em;
  border-radius: 3px;
  font-size: 2.4rem;
  color: var(--c_white);
}
@media screen and (max-width: 768px) {
  .step-dl > dt p {
    margin-top: calc(15vw / 3.75);
  }
  .step-dl > dt p + p {
    margin-top: calc(5vw / 3.75);
  }
  .step-dl > dt strong {
    height: calc(36vw / 3.75);
    font-size: calc(18vw / 3.75);
    padding: 0 calc(10vw / 3.75) calc(2vw / 3.75);
    letter-spacing: 0.01em;
    border-radius: calc(3vw / 3.75);
    font-size: calc(18vw / 3.75);
  }
  .-item01 .-step01 .step-dl > dt strong {
    padding: 0 calc(15vw / 3.75) calc(2vw / 3.75);
  }
}
.-item01 .step-dl > dt strong {
  background-color: #0086CD;
}
.-item02 .step-dl > dt strong {
  background-color: var(--c_orange);
}

.step-dl > dd {
  max-width: 251px;
  margin-top: 15px;
}
@-moz-document url-prefix() {
  .step-dl > dd > p {
    letter-spacing: 0;
    font-size: 1.5rem;
    white-space: nowrap;
  }
  .dot-list {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .step-dl > dd {
    max-width: 100%;
    margin-top: calc(10vw / 3.75);
    letter-spacing: 0;
    font-size: calc(14vw / 3.75);
  }
  .-item02 .step-dl > dd {
    margin-top: calc(15vw / 3.75);
  }
  .step-dl > dd p {
    letter-spacing: 0;
    font-size: calc(14vw / 3.75);
  }
  .step-dl > dd p span {
    font-size: calc(13vw / 3.75);
  }
}

.step-dl + p.psa {
  bottom: 20px;
  left: 40px;
  margin-top: 15px;
}
.step-dl + p.psa > span {
  font-size: 1.3rem;
}
@-moz-document url-prefix() {
  .step-dl + p.psa {
    letter-spacing: 0;
  }
}
@media screen and (max-width: 768px) {
  .step-dl + p.psa {
    bottom: calc(10vw / 3.75);
    left: calc(20vw / 3.75);
    margin-top: 15px;
  }
  .step-dl + p.psa > span {
    font-size: calc(10vw / 3.75);
  }
}

.-item01 .-step04:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "それでも復旧しない場合";
  display: flex;
  align-items: center;
  height: 51px;
  padding: 0 20px;
  border-radius: 16px 0 16px 0;
  background-color: #FFF100;
  font-weight: bold;
  color: #231815;
}
@media screen and (max-width: 768px) {
  .-item01 .-step04:before {
    height: calc(40vw / 3.75);
    padding: 0 calc(15vw / 3.75);
    font-size: calc(16vw / 3.75);
  }
}

.-item01 .-step04 .step-dl {
  padding-top: 43px;
}
@media screen and (max-width: 768px) {
  .-item01 .-step04 .step-dl {
    padding-top: calc(30vw / 3.75);
  }
}

.dot-list > li > span {
  color: var(--c_main);
}

/* slick */
.js-slider {
  opacity: 0;
  transition: opacity .3s linear;
}
.js-slider.slick-initialized {
  opacity: 1;
}
.slick-next, .slick-prev {
  top: inherit;
  bottom: -120px;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  cursor: pointer;
  transition: opacity ease .3s;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .slick-next, .slick-prev {
    bottom: calc(-100vw / 3.75);
    height: calc(55vw / 3.75);
    width: calc(55vw / 3.75);
  }
}
@media screen and (min-width: 769px) {
  .slick-next:hover, .slick-prev:hover {
    opacity: .7;
  }
}
.-item01 .slick-next,
.-item01 .slick-prev {
  background-color: var(--c_main);
}
.-item02 .slick-next,
.-item02 .slick-prev {
  background-color: var(--c_orange);
}
.slick-next {
  right: 84px;
}
.slick-prev {
  left: 84px;
}
@media screen and (max-width: 768px) {
  .slick-next {
    right: calc(26vw / 3.75);
  }
  .slick-prev {
    left: calc(7vw / 3.75);
  }
}

.slick-next:before,
.slick-prev:before {
  content: "";
  display: flex;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 24px 24px;
  background-image: url(../img/arrow.png);
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .slick-next:before,
  .slick-prev:before {
    background-size: calc(24vw /3.75) calc(24vw /3.75);
  }
}
.slick-next:before {
  transform: rotate(180deg);
}

.slick-dots {
  bottom: -90px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .slick-dots {
    bottom: calc(-73vw / 3.75);
    height: calc(55vw / 3.75);
    padding-right: calc(17vw / 3.75);
  }
}

.slick-dots li {
  margin: 0 7px;
  width: 20px;
  height: 20px;
}
@media screen and (max-width: 768px) {
  .slick-dots li {
    margin: 0 calc(7vw / 3.75);
    width: calc(20vw / 3.75);
    height: calc(20vw / 3.75);
  }
}

.slick-dots li button {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  padding: 0;
  opacity: 0.1;
}
.-item01 .slick-dots li button {
  background-color: var(--c_main);
}
.-item02 .slick-dots li button {
  background-color: var(--c_orange);
}
.slick-dots li.slick-active button {
  opacity: 1;
}

.slick-dots li button:before {
  display: none;
}


.l-youtube {
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .l-youtube {
    margin-top: calc(-12vw / 3.75);
  }
}

.youtube-wrap {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.youtube-head {
  display: inline-flex;
  margin: auto;
  padding-bottom: 24px;
  border-bottom: solid 2px var(--c_main);
  line-height: 1;
  letter-spacing: .08em;
  text-align: center;
  font-size: 3.5rem;
  font-weight: bold;
  color: var(--c_main);
}
@media screen and (max-width: 768px) {
  .youtube-head {
    margin-top: calc(60vw / 3.75);
    padding-bottom: calc(20vw / 3.75);
    border-bottom-width: calc(2vw / 3.75);
    line-height: 1.3;
    font-size: calc(25vw / 3.75);
  }
}

.youtube-body {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 30px;
}
@media screen and (min-width: 769px) {
  .youtube-body {
    background-repeat: no-repeat;
    background-size: 843px 213px;
    background-position: center center;
    background-image: url(../img/youtube-deco.png);
  }
}

.youtube-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 523px;
  height: 294px;
  border-radius: 5px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url(../img/youtube-thum.png);
  text-align: center;
  color: var(--c_white);
}

.youtube-link__text {
  line-height: 1.6;
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
}

.youtube-link__btn {
  width: 209px;
  height: 62px;
  margin-top: 40px;
  border-radius: 5px;
  background-color: var(--c_white);
}

.youtube-link__btn > a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background-color: #FF0033;
  font-weight: bold;
  font-size: 1.6rem;
  color: var(--c_white);
  transition: opacity ease .3s;
}
.youtube-link__btn > a:hover {
  opacity: .9;
}

.icon {
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  font-size: 0;
}
.icon.-youtube {
  width: 29px;
  height: 20px;
  margin-right: 10px;
  background-image: url(../img/icn-youtube.png);
}

.youtube-chara {
  position: absolute;
  bottom: 0;
  left: 256px;
  width: 125px;
  height: 185x;
}

@media screen and (max-width: 768px) {
  .youtube-body {
    margin-top: calc(20vw / 3.75);
  }

  .youtube-link {
    width: 100%;
    align-items: flex-start;
    padding-left: calc(106vw / 3.75);
    height: calc(188vw / 3.75);
    border-radius: calc(5vw / 3.75);
  }

  .youtube-link__text {
    text-align: left;
    font-size: calc(20vw / 3.75);
  }

  .youtube-link__btn {
    width: calc(209vw / 3.75);
    height: calc(62vw / 3.75);
    margin-top: calc(17vw / 3.75);
    border-radius: calc(5vw / 3.75);
  }

  .youtube-link__btn > a {
    border-radius: calc(5vw / 3.75);
    font-size: calc(16vw / 3.75);
  }

  .icon.-youtube {
    width: calc(29vw / 3.75);
    height: calc(20vw / 3.75);
    margin-right: calc(10vw / 3.75);
  }

  .youtube-chara {
    bottom: calc(-4vw / 3.75);
    left: calc(9vw / 3.75);
    width: calc(88vw / 3.75);
    height: calc(130vw / 3.75);
  }
}

.l-qa {
  margin-top: 114px;
}
@media screen and (max-width: 768px) {
  .l-qa {
    margin-top: calc(84vw / 3.75);
  }
}

.qa-head {
  position: relative;
  display: flex;
  justify-content: center;
  border-top: dashed 1px #00559D;
  padding-top: 44px;
  font-size: 3rem;
  font-weight: bold;
  color: #00559D;
}
.qa-head:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-image: url(../img/qa-deco.png);
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .qa-head {
    padding-top: calc(33vw / 3.75);
    border-top: dashed calc(1vw / 3.75) #00559D;
    font-size: calc(20vw / 3.75);
  }
  .qa-head:before {
    height: calc(50vw / 3.75);
  }
}

.qa-body {
  display: flex;
  justify-content: space-between;
  margin-top: 25px;
}
@media screen and (max-width: 768px) {
  .qa-body {
    margin-top: calc(15vw / 3.75);
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    width: calc(335vw / 3.75);
  }
}

.qa-btn {
  flex: 0 0 350px;
}
@media screen and (max-width: 768px) {
  .qa-btn {
    flex: 0 0 calc(80vw / 3.75);
    width: 100%;
  }
  .qa-btn + .qa-btn {
    margin-top: calc(15vw / 3.75);
  }
}

.qa-btn__link {
  position: relative;
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c_yellow);
  border-radius: 10px;
  border: solid 3px #00559D;
  box-shadow: 6px 6px 0 #00559D;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #00559D;
  transition: opacity ease .3s;
}
@media screen and (max-width: 768px) {
  .qa-btn__link {
    height: 100%;
    border-radius: calc(10vw / 3.75);
    border: solid calc(3vw / 3.75) #00559D;
    box-shadow: calc(6vw / 3.75) calc(6vw / 3.75) 0 #00559D;
    text-align: center;
    font-size: calc(18vw / 3.75);
  }
}
@media screen and (min-width: 769px) {
  .qa-btn__link:hover {
    opacity: .7;
  }
}

.qa-btn__link:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 8px - 8px);
  height: calc(100% - 8px - 8px);
  transform: translate(-50%, -50%);
  border: dashed 2px #00559D;
  border-radius: 5px;
  pointer-events: none;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .qa-btn__link:before {
    width: calc(100% - (6vw / 3.75) - (6vw / 3.75));
    height: calc(100% - (6vw / 3.75) - (6vw / 3.75));
    border: dashed calc(2vw / 3.75) #00559D;
    border-radius: calc(5vw / 3.75);
  }
}

.qa-btn__link:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  display: block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-image: url(../img/icn-siteopen.png);
}
@media screen and (max-width: 768px) {
  .qa-btn__link:after {
    right: calc(25.5vw / 3.75);
    width: calc(20vw / 3.75);
    height: calc(20vw / 3.75);
  }
}

/* --------------------------------------------------------------------------
   Modules
-------------------------------------------------------------------------- */
.indent {
	text-indent: -1em !important;
	margin-left: 1em !important;
}

.psr {position: relative !important;}
.psa {position: absolute !important;}

.lhl {line-height: 2 !important;}
.lhm {line-height: 1.6 !important;}

.tac {text-align: center !important;}
.tal {text-align: left !important;}
.tar {text-align: right !important;}

.fwb {
	font-weight: bold !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fwn { font-weight: normal !important;}

.dib {display: inline-block !important;}
.db {display: block !important;}
.dn {display: none !important;}
.df {display: flex !important;}

@media(min-width: 769px){
  .df-pc {display: flex !important;}
}
@media(min-width: 769px){
  .db-sp {display: block !important;}
  .df-sp {display: flex !important;}
}

.jc-center {justify-content: center !important;}
.jc-start {justify-content: flex-start !important;}
.jc-end {justify-content: flex-end !important;}

.mt0 {margin-top: 0 !important;}
.mt1em {margin-top: 1em !important;}
.mt2em {margin-top: 2em !important;}

.mt10px {margin-top: 10px !important;}
.mt15px {margin-top: 15px !important;}
.mt20px {margin-top: 20px !important;}
.mt25px {margin-top: 25px !important;}
.mt30px {margin-top: 30px !important;}
.mt35px {margin-top: 35px !important;}
.mt40px {margin-top: 40px !important;}
.mt45px {margin-top: 45px !important;}
.mt50px {margin-top: 50px !important;}
.mt55px {margin-top: 55px !important;}
.mt60px {margin-top: 60px !important;}
.mt65px {margin-top: 65px !important;}
.mt70px {margin-top: 70px !important;}
.mt75px {margin-top: 75px !important;}
.mt80px {margin-top: 80px !important;}
.mt85px {margin-top: 85px !important;}
.mt90px {margin-top: 90px !important;}
.mt95px {margin-top: 95px !important;}
.mt100px {margin-top: 100px !important;}
@media(min-width: 769px){
	.sp-mt10px {margin-top: 10px !important;}
	.sp-mt15px {margin-top: 15px !important;}
	.sp-mt20px {margin-top: 20px !important;}
	.sp-mt25px {margin-top: 25px !important;}
	.sp-mt30px {margin-top: 30px !important;}
	.sp-mt35px {margin-top: 35px !important;}
	.sp-mt40px {margin-top: 40px !important;}
	.sp-mt45px {margin-top: 45px !important;}
	.sp-mt50px {margin-top: 50px !important;}
	.sp-mt55px {margin-top: 55px !important;}
	.sp-mt60px {margin-top: 60px !important;}
	.sp-mt65px {margin-top: 65px !important;}
	.sp-mt70px {margin-top: 70px !important;}
	.sp-mt75px {margin-top: 75px !important;}
	.sp-mt80px {margin-top: 80px !important;}
	.sp-mt85px {margin-top: 85px !important;}
	.sp-mt90px {margin-top: 90px !important;}
	.sp-mt95px {margin-top: 95px !important;}
	.sp-mt100px {margin-top: 100px !important;}
}

.mb0 {margin-bottom: 0 !important;}
.mb1em {margin-bottom: 1em !important;}
.mb2em {margin-bottom: 2em !important;}

.mb10px {margin-bottom: 10px !important;}
.mb20px {margin-bottom: 20px !important;}
.mb30px {margin-bottom: 30px !important;}
.mb40px {margin-bottom: 40px !important;}
.mb50px {margin-bottom: 50px !important;}
.mb60px {margin-bottom: 60px !important;}
.mb70px {margin-bottom: 70px !important;}
.mb80px {margin-bottom: 80px !important;}
.mb90px {margin-bottom: 90px !important;}
.mb100px {margin-bottom: 100px !important;}

.ml0 {margin-left: 0 !important;}
.ml1em {margin-left: 1em !important;}
.ml2em {margin-left: 2em !important;}

.ml5px {margin-left: 5px !important;}
.ml10px {margin-left: 10px !important;}
.ml15px {margin-left: 10px !important;}
.ml20px {margin-left: 20px !important;}
.ml30px {margin-left: 30px !important;}
.ml40px {margin-left: 40px !important;}
.ml50px {margin-left: 50px !important;}
.ml60px {margin-left: 60px !important;}
.ml70px {margin-left: 70px !important;}
.ml80px {margin-left: 80px !important;}
.ml90px {margin-left: 90px !important;}
.ml100px {margin-left: 100px !important;}

@media(min-width: 769px){
	.sp-ml0 {margin-left: 0 !important;}
}

.mr0 {margin-right: 0 !important;}
.mr1em {margin-right: 1em !important;}
.mr2em {margin-right: 2em !important;}

.mr10px {margin-right: 10px !important;}
.mr20px {margin-right: 20px !important;}
.mr30px {margin-right: 30px !important;}
.mr40px {margin-right: 40px !important;}
.mr50px {margin-right: 50px !important;}
.mr60px {margin-right: 60px !important;}
.mr70px {margin-right: 70px !important;}
.mr80px {margin-right: 80px !important;}
.mr90px {margin-right: 90px !important;}
.mr100px {margin-right: 100px !important;}

.mlrauto {margin-right: auto !important;}

.pt0 {padding-top: 0 !important;}
.pt1em {padding-top: 1em !important;}
.pt2em {padding-top: 2em !important;}

.pb0 {padding-bottom: 0 !important;}
.pb1em {padding-bottom: 1em !important;}
.pb2em {padding-bottom: 2em !important;}
@media(min-width: 769px){
  .sp-pb0 {padding-bottom: 0 !important;}
  .sp-pb1em {padding-bottom: 1em !important;}
  .sp-pb2em {padding-bottom: 2em !important;}
}

.pl0 {padding-left: 0 !important;}
.pl1em {padding-left: 1em !important;}
.pl2em {padding-left: 2em !important;}

.pr0 {padding-right: 0 !important;}
.pr1em {padding-right: 1em !important;}
.pr2em {padding-right: 2em !important;}

.wdt100p {width: 100% !important;}
@media(min-width: 769px){
	.sp-wdt100p {
		width: 100% !important;
		max-width: inherit !important;
	}
}

.fwLight { font-weight: 300 !important; }
.fwRegular { font-weight: 400 !important; }
.fwMedium { font-weight: 500 !important; }
.fwBold { font-weight: 700 !important; }
.fwBlack { font-weight: 900 !important; }

.fcWhite { color: #fff !important; }
.fcBlack { color: #000 !important; }
.fcRed { color: var(--c_link) !important; }

.fs13 {font-size: 1.3rem !important;}
.fs14 {font-size: 1.4rem !important;}
.fs15 {font-size: 1.5rem !important;}
.fs16 {font-size: 1.6rem !important;}
.fs17 {font-size: 1.7rem !important;}
.fs18 {font-size: 1.8rem !important;}
.fs19 {font-size: 1.9rem !important;}
.fs20 {font-size: 2.0rem !important;}
.fs21 {font-size: 2.1rem !important;}
.fs22 {font-size: 2.2rem !important;}
.fs23 {font-size: 2.3rem !important;}
.fs24 {font-size: 2.4rem !important;}
.fs25 {font-size: 2.5rem !important;}
.fs26 {font-size: 2.6rem !important;}

.is-fixed {
	position: fixed;
}

/* noto-sans-jp__ */
.noto-sans-jp__Thin {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}
.noto-sans-jp__ExtraLight {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
.noto-sans-jp__Light {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.noto-sans-jp__Regular {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.noto-sans-jp__Medium {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.noto-sans-jp__SemiBold {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.noto-sans-jp__Bold {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.noto-sans-jp__ExtraBold {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.noto-sans-jp__Black {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}


/*------------------------------------------------------------
    print
------------------------------------------------------------*/
@media print {
  html {
    background-color: transparent;
  }
  body {
    width: 172mm;
    height: 251mm;
    overflow: hidden;
  }

  .p-mainInfo01 li:after {
    background-image: none;
  }
}

/*------------------------------------------------------------
    print
------------------------------------------------------------*/
/* パソコンで見たときは"sp-hide"のclassがついた画像が表示される */
.sp-hide {
  display: block !important;
}
.pc-hide {
  display: none !important;
}

/* スマートフォンで見たときは"pc-hide"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
  .sp-hide {
    display: none !important;
  }
  .pc-hide {
    display: block !important;
  }
}
